[INFO]
name = Ouninpohja 1986
physics = Gravel
author = (c) Justup and BTBfin
version = 1.0.9
splashscreen = Ouninpohja_1986_menu.jpg
date = 2023-05-18
comment = 1986 Rally Finland SS05. Pacenotes by Team Sumppu.
countrycode = FI
length = 7.5
